Product comparison · 2 wired routers

ASUS AX5400 wired router Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 24specifications compared
  • 12differ
  • 12identical
  • 50known for one product only

Key differences

The ASUS AX5400 wired router Gigabit Ethernet Black has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The ASUS AX5400 wired router Gigabit Ethernet Black has 7 V more output voltage than the TP-Link TD-W9970B wired router Fast Ethernet White (19 V vs 12 V). The ASUS AX5400 wired router Gigabit Ethernet Black has 0.75 A more output current than the TP-Link TD-W9970B wired router Fast Ethernet White (1.75 A vs 1 A). Ethernet interface type: Gigabit Ethernet on the ASUS AX5400 wired router Gigabit Ethernet Black, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White. Cabling technology: 10/100/1000Base-T(X) on the ASUS AX5400 wired router Gigabit Ethernet Black, 10/100Base-T(X) on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Ethernet interface type
    • AX5400 wired router Gigabit Ethernet Black:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • AX5400 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • AX5400 wired router Gigabit Ethernet Black:5
    • TD-W9970B wired router Fast Ethernet White:4
  • USB version
    • AX5400 wired router Gigabit Ethernet Black:3.2 Gen 1 (3.1 Gen 1)
    • TD-W9970B wired router Fast Ethernet White:2.0
  • Cables included
    • AX5400 wired router Gigabit Ethernet Black:LAN (RJ-45)
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Product colour
    • AX5400 wired router Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Output voltage
    • AX5400 wired router Gigabit Ethernet Black:19 V
    • TD-W9970B wired router Fast Ethernet White:12 V
  • Output current
    • AX5400 wired router Gigabit Ethernet Black:1.75 A
    • TD-W9970B wired router Fast Ethernet White:1 A

Side by side

Differences highlightedShow differences only (off)
Comparison of AX5400, TD-W9970B
74 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network3 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11ax, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Flow control supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
Wake-on-LAN readyKnown for oneYesUnknown — not stated by the source
WPS push buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantity11
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
Protocols1 differ
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
DMZ supportYesYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsDiffersPPPoE, PPTP, L2TP, Automatic IP, Static IPATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security2 differ
Security algorithmsDiffersWPA, WPA-Enterprise, WPA2, WPA2-Enterprise, WPA364-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringYesYes
URL filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)YesYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportDiffersVPN Client L2PT, VPN Client OVPN, VPN Client PPTP, VPN Server IPSec, VPN Server OVPN, VPN Server PPTPPPTP, L2TP, IPSec Pass-through
System event logKnown for oneYesUnknown — not stated by the source
NAT functionalityKnown for onePPTP, L2TP, IPSec, RTSP, H.323, SIP Passthrough,PPPoE relayUnknown — not stated by the source
Packaging content1 differ
AC adapter includedYesYes
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1.5 MHzUnknown — not stated by the source
Storage mediaKnown for oneFlashUnknown — not stated by the source
Flash memoryKnown for one256 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchYesYes
LED indicatorsKnown for onePower, WANUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Power2 differ
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageDiffers19 V12 V
Output currentDiffers1.75 A1 A
AC input voltageKnown for one110 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source195 mm
DepthKnown for oneUnknown — not stated by the source130 mm
HeightKnown for oneUnknown — not stated by the source36 mm
WeightKnown for one740 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Mobile networkidentical
Mobile network generationKnown for oneNot supportedUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons